<?php
/**
 * Plugin Sidebar
 */
?>
<!-- WordPress Tutorials -->
<div class="postbox plugin-sidebar">
    <h3 class="hndle">
        <span><?php esc_html_e('Learn More About WordPress', 'wp-utility-and-performance'); ?></span>
    </h3>

    <div class="inside">
        <p>
            <?php
            printf(
                    /* translators: %s: Link to TheMaverickSpirit blog */
                    esc_html__('Want to learn more about WordPress? Check out our free WordPress tutorials on %s.', 'wp-utility-and-performance'), sprintf(
                            '<a href="https://themaverickspirit.com/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">%s</a>', esc_html__('TheMaverickSpirit blog', 'wp-utility-and-performance')
                    )
            );
            ?>
        </p>

        <p>
            <?php esc_html_e('Some of our popular guides:', 'wp-utility-and-performance'); ?>
        </p>

        <ul>
            <li>
                <a href="https://themaverickspirit.com/image-alt-tags-wordpress/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Add Alt Tags to WordPress Images', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/disable-self-pingbacks-trackbacks-wordpress/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Disable Self Pingbacks & Trackbacks', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/essential-settings-after-wordpress-installation/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Essential Settings After WordPress Installation', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/wp-rocket-cache-plugin-review/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Improve WordPress Speed & Performance', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-wordpress-security-checklist/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Improve WordPress Security', 'wp-utility-and-performance'); ?>
                </a>
            </li>
        </ul>

    </div>
</div>

<!-- WordPress Themes -->
<div class="postbox plugin-sidebar">
    <h3 class="hndle">
        <span><?php esc_html_e('Looking for a WordPress Theme?', 'wp-utility-and-performance'); ?></span>
    </h3>
    <div class="inside">
        <p>
            <?php esc_html_e('Check out our list of WordPress themes articles that covers different niches.', 'wp-utility-and-performance'); ?>
        </p>
        <ul>
            <li>
                <a href="https://themaverickspirit.com/top-wordpress-theme-marketplaces-to-find-best-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Best WordPress Theme Marketplaces', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-amazon-affiliate-wordpress-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Amazon Affiliate WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-woocommerce-wordpress-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('WooCommerce WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-multipurpose-wordpress-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Multipurpose WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-premium-one-page-wordpress-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('One Page WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-wordpress-blog-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Blog WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/free-best-lifestyle-blog-wordpress-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Lifestyle Blog WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
            <li>
                <a href="https://themaverickspirit.com/best-personal-blog-wordpress-themes/?utm_source=wpadmin&utm_medium=freeplugins&utm_campaign=wpup-free-plugin" target="_blank">
                    <?php esc_html_e('Personal Blog WordPress Themes', 'wp-utility-and-performance'); ?>
                </a>
            </li>
        </ul>
    </div>
</div>
